## scapy3k 0.18+dfsg

=== debian/changelog ===
scapy3k (0.18+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #822096)

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 25 Jul 2016 22:46:07 +0100
