=== debian/control ===
Source: scapy3k
Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python3-all,
               python3-setuptools,
               libpcap-dev,
               tcpdump
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/scapy3k.git
Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/scapy3k.git
Homepage: https://github.com/phaethon/scapy

Package: python3-scapy
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         tcpdump
Description: Packet crafting/sniffing/manipulation/visualization security tool
 Scapy3k is a Python 3 port of Scapy with some added features. It is a powerful
 interactive packet manipulation tool, packet generator, network scanner,
 network discovery, packet sniffer, etc. It can for the moment replace hping,
 85% of nmap, arpspoof, arp-sk, arping, tcpdump, tethereal, p0f, ....
 .
 In scapy you define a set of packets, then it sends them, receives
 answers, matches requests with answers and returns a list of packet couples
 (request, answer) and a list of unmatched packets. This has the big advantage
 over tools like nmap or hping that an answer is not reduced to
 (open/closed/filtered), but is the whole packet.
