=== debian/rules ===
#!/usr/bin/make -f

export PYTHONDONTWRITEBYTECODE=1
PY3VERS=$(shell py3versions -sv)

%:
	dh $@ --with python3

override_dh_auto_build:
	set -e && for pyvers in $(PY3VERS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-scapy ; \
	done

override_dh_auto_install:
	set -e && for pyvers in $(PY3VERS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-scapy ; \
	done
	rm $(CURDIR)/debian/python3-scapy/usr/bin/UTscapy
	rm $(CURDIR)/debian/python3-scapy/usr/share/man/man1/scapy.1.gz
	mv $(CURDIR)/debian/python3-scapy/usr/bin/scapy debian/python3-scapy/usr/bin/scapy3

override_dh_auto_test:
	echo "NOPE"
