## scapy3k 0.19

=== debian/changelog ===
scapy3k (0.19-1) unstable; urgency=medium

  * New upstream version 0.19
  * debian/watch:
   - Now tracking PyPI not Github for new upstream releases at the request
     of the upstream author
  * debian/control:
   - Added Build-Depends on python-sphinx
   - Add Suggests for ipython and matplotlib
  * debian/{docs,doc-base,rules}:
   - No longer installs README.md (not shipped) but instead installs Sphinx
     documentation with a doc-base index.

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 02 Dec 2016 00:26:23 +0000

scapy3k (0.18-1) unstable; urgency=medium

  * Initial release. (Closes: #822096)

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 29 Apr 2016 09:54:05 +0100
