## scapy3k 0.20

=== debian/changelog ===
scapy3k (0.20-1) unstable; urgency=medium

  * New upstream version 0.20

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 17:08:53 +0000
