=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                python3-all,
                python3-setuptools,
                libpcap-dev,
-               tcpdump
+               tcpdump,
+               python-sphinx
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/scapy3k.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/scapy3k.git
@@ -18,8 +19,11 @@
 Package: python3-scapy
 Architecture: all
 Depends: ${python3:Depends},
+         ${sphinxdoc:Depends},
          ${misc:Depends},
          tcpdump
+Suggests: python3-matplotlib,
+          ipython3
 Description: Packet crafting/sniffing/manipulation/visualization security tool
  Scapy3k is a Python 3 port of Scapy with some added features. It is a powerful
  interactive packet manipulation tool, packet generator, network scanner,
