## scapy3k 0.21

=== debian/changelog ===
scapy3k (0.21-1) unstable; urgency=medium

  * New upstream version 0.21
  * debian/control:
   - Updated Standards Version to 4.0.0

 -- Iain R. Learmonth <irl@debian.org>  Tue, 18 Jul 2017 17:55:49 +0100
