## scapy3k 0.23

=== debian/changelog ===
scapy3k (0.23-1) unstable; urgency=medium

  * New upstream version 0.23
  * debian/control:
   - Updated Standards Version to 4.1.3
  * d/copyright:
   - Update Format to use secure URI

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 10 Jan 2018 20:33:15 +0000
