=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libpcap-dev,
                tcpdump,
                python-sphinx
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/scapy3k.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/scapy3k.git
 Homepage: https://github.com/phaethon/scapy
