=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,10 @@
 PY3VERS=$(shell py3versions -sv)
 
 %:
-	dh $@ --with python3
+	dh $@ --with python3,sphinxdoc
 
 override_dh_auto_build:
+	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/scapy/ doc/scapy/_build/html # HTML generator
 	set -e && for pyvers in $(PY3VERS); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-scapy ; \
